TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Dream:Scape 1.4 Actualizacion

por SK / 30 de junio del 2011 9:07 AM EST

Dream:scape se actualiza a la version 1.4  encarnaremos el papel de un paciente que ha estado en coma y al cual tendremos que ir desbloqueando su pasado explorando a través del mundo de sus recuerdos. A medida que vamos explorando un mundo recreado con pelos y señales, los recuerdos se irán desbloqueando.

 

 

 

 

Requerimientos: Compatible iPhone 3GS / iPhone 4 / iPod touch (3rd generation), iPod touch (4th generation),  iPad.

Soporte: Requiere iOS 3.1.3 en adelante

Categoria: Juegos

Lenguajes: Ingles

Version: 1.4.

 

 

Lo nuevo en la version 1.4

  • Mejora de la estabilidad.
  • Araña mucho más fácil de derrotar.

 

 

 


 


  • cesara

    primero por primera ves!!!!

  • Matrix

    Lo jugare cuando salga en español

  • Pingback: iPhone, iPod, iPad, iMuchos mas. » Blog Archive » Dream:Scape 1.4 Actualizacion()

  • Ivan ROjas

    Ya lo baje pero al estar cargando despues del video de presentación se cierra la aplicación. Ayuuuudaa

  • Pingback: Dream:Scape 1.4 Actualizacion | iPhoneate.com – iPhone – iPad … | La guarida del friki()

  • antofall

    alguien sabe que como conseguir lo que se necesita como la llave o la gasolina.

  • ipodtouch 3g

    @antofal: la llave esta en el arbol enfrente de la casa donde te pide la llave y la gasolina esta pasando al buitre, pero antes deves de conseguir la escopeta.

  • Pingback: Dream:Scape 1.4 Actualizacion | iPhoneYa.com - Nuevo iPhone 5, trucos iPhone 5, noticias sobre el iPhone 5()

  • henry castillo

    a mi me paso lo mismo que Ivan

  • henry castillo

    Ivan ya lo puede instalar, me fui a modo seguro o It safe mode, si lo tienes instalado quitalo y despues te vas a modo seguro, lo instalas abris la aplicacion ahi luego jugas tu rato la cerras y reinicias tu iPod, abris la aplicacion se como se va acerrar pero no dejala y vas a escuchar la musica de nuevo

  • Santiago

    bueno yo me baje la version 1.2 y nunca pude instalarlo me decia error de instalacion invalid.ipa; probé de todo y nada lo mismo y ahora me baje esta version actualizada pero lo mismo, me sale invalid.ipa…mi ipod es 3g de 8 gb tengo ios 4.2.1…alguien tiene la solucion???

  • Santiago

    ami no me funciona, me sale invalid.ipa…

web tracker